locked
Can i run these Angular 2 projects. RRS feed

  • Question

  • User1421620300 posted

    I have an entire Ebook worth of Angular tutorials that i cannot use although i have tried effortlessly.  Can someone help me to recreate problems by cloning the repo from this GitHub repository so that you can help me to find out how to run projects. I am getting errors every-time i try to launch the projects. All of the package.json files are predicated to version 2.0 and im not sure if my start commands are legitimate. It would be nice to be able to practice from this Ebook can someone help! Markus

    https://github.com/seeschweiler/angular2-book-chapter07

    Saturday, June 13, 2020 5:49 AM

Answers

  • User-474980206 posted

    Angular 2 is fairly obsolete, and nothing like the current version 9. You will only learn the old flawed ways of codIng. You should start with a current tutorial for the current version.

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Saturday, June 13, 2020 10:36 PM